none
"Windows PowerShell SDK 1.1.0" version number on Microsoft Docs RRS feed

All replies

  • Do you have any specific problem with a particular code or script you wrote? If yes you should post this code and we can try to help you with it.

    Live long and prosper!

    (79,108,97,102|%{[char]$_})-join''

    Friday, December 14, 2018 6:24 PM
  • PowerShell 2.0 is no longer supported on any Windows OS.  It appears that Microsoft has been removing all references to it in the ongoing documentation rebuild.

    The automation documentation refers to the programming documentation.  The "Core" reference  refers to the "Core" module classes of all current versions of PS.

    You should not be using PS2.  Use PS Core 6 with the understanding that it does not yet have full support for Windows at the level of PS 5.1 but does currently support the PS "Core" module in the same way. 


    \_(ツ)_/

    Friday, December 14, 2018 8:00 PM